# Generated by makepkg 6.0.2
# using fakeroot version 1.29
pkgname = i3-gaps
pkgbase = i3-gaps
pkgver = 4.21.1-1.0
pkgdesc = A fork of i3wm tiling window manager with more features, including gaps
url = https://github.com/Airblader/i3
builddate = 1667824488
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 2489861
arch = i486
license = BSD
group = i3
conflict = i3-wm
provides = i3-wm
backup = etc/i3/config
depend = xcb-util-keysyms
depend = xcb-util-wm
depend = libev
depend = yajl
depend = startup-notification
depend = pango
depend = perl
depend = xcb-util-cursor
depend = xcb-util-xrm
depend = libxkbcommon-x11
optdepend = rxvt-unicode: The terminal emulator used in the default config.
optdepend = dmenu: As menu.
optdepend = i3lock: For locking your screen.
optdepend = i3status: To display system information with a bar.
optdepend = perl-json-xs: For i3-save-tree
optdepend = perl-anyevent-i3: For i3-save-tree
makedepend = bison
makedepend = flex
makedepend = asciidoc
makedepend = xmlto
makedepend = meson
